@charset "UTF-8";
/* CSS Document */

@font-face {
	font-family: 'WWF';
	src: url('./fonts/wwf-webfont.eot');
	src: url('./fonts/wwf-webfont.eot?#iefix') format('embedded-opentype'),  url('./fonts/wwf-webfont.woff') format('woff'),  url('./fonts/wwf-webfont.ttf') format('truetype'),  url('./fonts/wwf-webfont.svg#webfontdwZ3wCrD') format('svg');/*font-weight: normal;

font-style: normal;
*/
}
@font-face {
	font-family: 'JAZZY';
	src: url('./fonts/jazzy/jazzy.eot');
	src: url('./fonts/jazzy/jazzy.eot?#iefix') format('embedded-opentype'),  url('./fonts/jazzy/jazzy.woff') format('woff'),  url('./fonts/jazzy/jazzy.ttf') format('truetype');
}
body {
	width:100%;
	height:100%;
	background-color:#fff;
	margin:0px;
	padding:0px;
	/*background-image:url(img/guide.jpg);*/
	background-image:url(img/bg_textur.jpg);
	background-attachment:fixed;
	
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color: #000;
	text-shadow: 1px 1px 1px #FFFFFF;
	/* font-family: 'WWF', arial, sans-serif;
	font-family:Arial, Helvetica, sans-serif;*/
	
	overflow: hidden;
}
html {
	width:100%;
	height:100%;
}
noscript {
	background-color: #ffffff;
	position:absolute;
	z-index: 9999;
	width: 100%;
	height: 100%;
	color:#006898;
	top: 0px;
	padding: 20px;
}
a img {
	border : 0 none;
}
a {
	outline: none;
}
object {
outline:none;
}
#videoPlayer{
outline:none;
}
#container {
	min-height:100%;
	position:relative;
}
#body {
	width:900px;
	min-width:900px;
	margin:0 auto;
	padding:0px;
	padding-bottom:560px;   /* Height of the footer */
}
#body_wrapper {
	display: block;
	margin-left:75px;
	margin-right:0;
	margin-top:0;
	margin-bottom:0;
	padding:0px;
}
#FOOTER_Container {
	position:absolute;
	bottom:0;
	width:100%;
	min-width: 1020px;
	height:auto;
	/*white-space: nowrap;*/
	z-index:200;
	text-align:center;
	color:#FFFFFF;
	text-shadow:none;
	background-image:url(./img/navi_bg.jpg);
	background-repeat:repeat-x;
	background-color:#000000;
	-webkit-box-shadow: 0px -4px 16px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0px -4px 16px rgba(0, 0, 0, 0.2);
	box-shadow: 0px -4px 16px rgba(0, 0, 0, 0.2);
	font-size:14px;/*border: 1px solid red;*/
}
#FOOTER_Container span {
	margin-right:20px;
}
#FOOTER_Container div {
	width:auto;
}
#FOOTER_Container .block_big {
	display: inline-block;
	min-width:200px;
	text-align:left;
	vertical-align: text-top;/*border: 1px solid black;*/
}
#FOOTER_Container .block_small {
	display: inline-block;
	min-width:120px;
	text-align:left;
	vertical-align: text-top;/*border: 1px solid black;*/
}
#FOOTER_Container .headline {
	font-family: 'WWF';
	font-size:22px;
	text-shadow: 1px 1px #333333;
	line-height:42px;
	margin-bottom:20px;/*background-image:url(img/navi_bg.jpg);*/	
}
#FOOTER_Container img {
	vertical-align: middle;
}
#FOOTER_hr {
	width: 250px;
	position: relative;
	display: inline-block;
}
a, a:visited, a:active {
	color:#FFFFFF;
	text-decoration:none;
}
a:hover {
	color:#005280;
}
#FOOTER_Container a {
	padding-bottom: 10px;
	display: block;
}
a#inner_text_link, a:visited#inner_text_link, a:active#inner_text_link {
	color:#000;
	text-decoration:underline;
	font-weight:bold;
}
a:hover#inner_text_link {
	color:#005280;
}

a#silent_link, a:visited#silent_link, a:active#silent_link {
	color:#000;
	text-decoration:none;
	font-weight:normal;
}
a:hover#silent_link {
	color:#000;
	text-decoration:underline;
	font-weight:normal;
}

a#inner_text_link_small, a:visited#inner_text_link_small, a:active#inner_text_link_small {
	color:#5e5656;
	text-decoration:underline;
	font-weight:normal;
	font-size:13px;
	/*margin-left: 10px;*/
	top: -4px;
	position: relative;
	white-space: nowrap;
}
a:hover#inner_text_link_small {
	color:#005280;
}
a#special_link, a:visited#special_link, a:active#special_link {
	color:#ffcc00;
	font-weight:bold;
}
a:hover#special_link {
	color:#005280;
}

.generic-text a, .generic-text a:visited, .generic-text a:active {
	color:#000 !important;
	font-weight:normal !important;
}

.generic-text a:hover {
	color:#5e5656 !important;
}


#swarm {
	z-index:2;
	position:fixed;
	top:0px;
	width:100%;
	height:100%;
	margin:0px auto;
}
#Navigation {
	z-index:8888;
	top:0px;
	width:100%;
	height: 44px;
	display:block;
	margin: 0;
	padding: 0;
	text-align: left;
	position:fixed;
	background-image: url(./img/navi_bg.jpg);
	background-repeat:repeat-x;
	min-width: 600px;
	-webkit-box-shadow: 0px 4px 16px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0px 4px 16px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 4px 16px rgba(0, 0, 0, 0.2);
}
#Navigation_center_box {
	width: 900px;
	padding: 0;
	margin: 0 auto;
}
ul#Navigation_list {
	z-index:8888;
	top:0px;
	width:900px;
	height:44px;
	display:block;
	margin: 0;
	padding: 0;
	text-align: left;
	font-family: 'WWF';
	font-size:22px;
	/*border: 1px solid black;*/
	position:absolute;
	list-style-type:none;
	margin-left:100px;
	padding-left:4px;
	/*
	-webkit-margin-before: 0px;
	-webkit-margin-after: 0px;
	-webkit-margin-start: 100px;
	-webkit-margin-end: 0px;
	-webkit-padding-start: 0px;
	*/
	/*
	background-image:url(img/navi_bg.jpg);
	background-position:200px 50%;
	*/				
	overflow:hidden;
}
ul#Navigation_list li {
	list-style: none;
	display: inline;
}
ul#Navigation_list a, ul#Navigation_list span {
	text-shadow: 1px 1px #333333;
	text-decoration: none;
	color: #fff;
	padding-left:10px;
	padding-right:10px;
	line-height:39px;
	display:inline-block;
	top:3px;
	height:46px;
	/*border: 1px solid #0086b4;*/
	outline: 1px solid transparent;
	outline-offset: 1px;/*
	border-left: 1px solid  #0086b4;
	outline-left: 1px solid #005280;
	border-right: 1px solid  #0086b4;
	outline-right: 1px solid #005280;
	/*
	-webkit-border: 1px solid  #0086b4;
	   -moz-border: 1px solid  #0086b4;
			border: 1px solid  #0086b4;
			
  	-webkit-outline: 1px solid #005280;
	   -moz-outline: 1px solid #005280;
			outline: 1px solid #005280;
			*/
  }
* html ul#Navigation_list a, * html ul#Navigation_list span {
	width: 1em;    /* nur fuer IE 5.0x erforderlich */
 w/idth: auto;  /* sicherheitshalber fuer IE 6 zurueckgesetzt */
}
ul#Navigation_list a:hover, ul#Navigation_list a:active, ul#Navigation_list span {
	/*color: #09F;*/
	background-color:#005280;
	/*
	border-left-style: double; 
	border-left-color: #0086b4; 
	border-left-width: 2px; */ 
	/*
	-webkit-outline: 1px solid #005280;
	   -moz-outline: 1px solid #005280;
			outline: 1px solid #005280;
	-webkit-border: 1px solid  #0086b4;
	   -moz-border: 1px solid  #0086b4;
			border: 1px solid  #0086b4;
  	*/
	/*
	border-left: 1px solid  #0086b4;
  	outline-left: 1px solid #005280;
	border-right: 1px solid  #0086b4;
	outline-right: 1px solid #005280;*/
	
	outline: 1px solid #005280;
	outline-offset: 1px;
}
#header {
	text-align:left;
	/*padding-top:200px;*/
	padding-bottom:10px;
	position:relative;
	z-index:200;
	width:640px;
	display:block;
	/*
	background-image:url(img/bg_textur_blur.png);
	background-repeat:no-repeat;
	background-size: 100% 200px;
	background-position: 0px 20px;
	*/
		
	background-image:url(./img/bg_textur_blur_rect.png);
	background-repeat:no-repeat;
	background-size: 100% 100%;
	background-position: 0px 10px;
	padding-left:50px;
}
h1 {
	font-family: 'WWF';
	color:#006898;
	font-size:50px;
	height:90px;
	font-weight:normal;
	margin:0;
		
	background-image:url(./img/header_bg.gif);
	background-repeat:no-repeat;
	background-position:30px 80px;
		
	-webkit-margin-before: 0px;
	-webkit-margin-after: 0px;
	-webkit-margin-start: 0px;
	-webkit-margin-end: 0px;

	
	
	/*
	font-family: 'JAZZY';
	color:#006898;
	font-size:80px;
	height:120px;
	font-weight:normal;
	margin:0;
	background-image:url(./img/header_bg.gif);
	background-repeat:no-repeat;
	background-position:30px 110px;
	-webkit-margin-before: 0px;
	-webkit-margin-after: 0px;
	-webkit-margin-start: 0px;
	-webkit-margin-end: 0px;/*font-weight:bold;*/
}
h1 .big_letter {
	/*font-size:100px;*/
}

h3 {
	font-size:14px;
	font-weight:bold;	
	margin-bottom: 0px;
}

#stoerer_petition {
	top: -161px;
	left: 670px;
	display: block;
	position: relative;
	width:207px;
	height:172px;
}
#stoerer_wwf {
	top: -140px;
	left: 670px;
	display: block;
	position: relative;
	width:199px;
	height:143px;
}
#stoerer_sam {
	top: -200px;
	left: 670px;
	display: block;
	position: relative;
	width:199px;
	height:143px;
}


.shadow_box {
	-moz-box-shadow:    0px 0px 40px 1px rgba(0,0,0,0.4);
	-webkit-box-shadow: 0px 0px 40px 1px rgba(0,0,0,0.4);
	box-shadow:         0px 0px 40px 1px rgba(0,0,0,0.4);
}
.blur_box {
}
.imagescale {
	-webkit-transition: all .4s ease-out;
	-moz-transition: all .4s ease-out;
	-o-transition: all .4s ease-out;
	-ms-transition: all .4s ease-out;
	transition: all .4s ease-out;
}
a:hover img.imagescale {
	-webkit-transform: scale(1.2);
	-moz-transform: scale(1.2);
	-o-transform: scale(1.2);
	-ms-transform: scale(1.2);
	transform: scale(1.2);
}
#VIDEO_Container {
	z-index:200;
	position:relative;
	width:660px;
	height:750px;
	display:block;
	margin-bottom:50px;
	background-image:url(./img/bg_textur_blur_rect_big.png);
	background-repeat:no-repeat;
	background-size: 100% 100%;
	background-position: 0px 0px;
	/*
	background-color:rgba(229,221,205,.5);
	-webkit-box-shadow: 0px 0px 30px rgba(229,221,205, 1);
	-moz-box-shadow:    0px 0px 30px rgba(229,221,205, 1);
	box-shadow:         0px 0px 30px rgba(229,221,205, 1);
	*/
	
	padding-left:50px;
}
#VIDEOPLAYER_Container {
	width:640px;
	height:360px;
	display:block;
}
#video_subline {
	font-size:14px;
	font-weight:bold;
}
#PLEDGE_Container {
	z-index:300;
	position:relative;	
	width:660px;
	height:600px;
	display:block;
	margin-bottom:50px;
	background-image:url(./img/bg_textur_blur_rect.png);
	background-repeat:no-repeat;
	background-size: 100% 80%;
	background-position: 0px 0px;
	padding-left:50px;
}
#pledge_share_block, #sam_share_block {
	display:none;
	
	padding-left: 90px;
	padding-top: 20px;
	background-image: url(img/header_bg.gif);
	background-repeat: no-repeat;
	background-position: 130px 0px;
	background-size: 172px 4px;
}
#pledge_share_block span, #sam_share_block span{
	display:inline-table;
}

#share_block{
	
}
#share_block span{
	display:inline-table;	
}

#pledge_fish {
}
#SAM_Container {	
	z-index:300;
	position:relative;
		
	width:650px;
	height:280px;
	display:block;
	margin-bottom:100px;
	background-image:url(./img/bg_textur_blur_rect.png);
	background-repeat:no-repeat;
	background-size: 100% 100%;
	background-position: 0px 0px;
	padding-left:50px;
}
#SAM_Container a, #SAM_Container a:visited, #SAM_Container a:active {
	color: black;
	text-decoration: underline;
	font-weight: bold;
}
#SAM_Container a:hover {
	color:#005280;
}

#SAM_Container .ea-field-error-bubble {
	/*top:95% !important;*/
	background: white;
	border: 1px solid #CCC;
	color: #006898;
	width:200px;
	font-size: 13px;
	font-weight: bold;
	padding: 4px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	position: absolute;
	-webkit-box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.2);
	
	top: 95% !important;
	
}

#SAM_Container .ea-error-close {
	margin-left: 6px;
	color: #000;
	font-size: 14px;
	cursor: pointer;
	position: absolute;
	right: -4px;
	top: -4px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	padding: 2px 6px 2px 6px;
	height: 16px;
	background-color:#ccc;
	
}

#SAM_Container .ea-error-close:hover {
	background: #ccc;
	color: #006898;
}



color: black;
text-decoration: underline;
font-weight: bold;

#wwf_logo {
	z-index:9999;
	top:0px;
	width:80px;
	height:119px;
	position:relative;/*margin: 0 auto;*/
	
	/*-webkit-box-shadow: 0 4px 16px -4px rgba(0,0,0,0.4);
	   -moz-box-shadow: 0 4px 16px -4px rgba(0,0,0,0.4);
	        box-shadow: 0 4px 16px -4px rgba(0,0,0,0.4);*/
			
	
			
	
}
#wwf_logo img {
	/*margin: 0 0 0 -550px;*/
	-webkit-box-shadow: 0px 4px 16px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0px 4px 16px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 4px 16px rgba(0, 0, 0, 0.2);
}
#wwf_logo_footer {
	position:absolute;
	bottom:152px;
	right:75px;
	display:block;
	z-index:9999;
	-webkit-box-shadow: 0px -4px 16px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0px -4px 16px rgba(0, 0, 0, 0.2);
	box-shadow: 0px -4px 16px rgba(0, 0, 0, 0.2);
}
#socialContent {
	position:absolute;
	z-index:9999;
	right:10%;
	top:0px;
	width:280px;
	height:40px;
	background-color:#999999;
	position:fixed;
}
#para_object_1_1, #para_object_1_2, #para_object_2_1, #para_object_2_2, #para_object_3_1, #para_object_3_2, #para_object_4_1, #para_object_5_1, #para_object_5_2 {
	position: fixed;
	/*top: 1000px;
	left: 50%;*/
	width: 100%;
	height: 100%;
	/*margin: 0 0 0 -565px;*/
	background-repeat:no-repeat;
	/*background-position: 50% 50%;*/
	z-index: 1;
}
#para_object_1_1 {
	background-image:url(img/parallax/para_1_1.gif);
	top: 240px;
	left:85%;
}
#para_object_1_2 {
	background-image:url(img/parallax/para_1_2.gif);
	top: 350px;
	left:70%;
}
#para_object_2_1 {
	background-image:url(img/parallax/para_2_1.gif);
	top: 350px;
	left:10px;
}
#para_object_2_2 {
	background-image:url(img/parallax/para_2_2.gif);
	top: 550px;
	left:150px;
}
#para_object_3_1 {
	background-image:url(img/parallax/para_3_1.gif);
	top: 1000px;
	left:70%;
}
#para_object_3_2 {
	background-image:url(img/parallax/para_3_2.gif);
	top: 1400px;
	left:60%;
}
#para_object_4_1 {
	background-image:url(img/parallax/para_4_1.gif);
	top: 1050px;
	left:0px;
}
#para_object_5_1 {
	background-image:url(img/parallax/para_5_1.gif);
	top: 2000px;
	left:15%;
}
#para_object_5_2 {
	background-image:url(img/parallax/para_5_2.gif);
	top: 1900px;
	left:50%;
}

#para_object_5_1_fixed {
	background-image:url(img/parallax/para_5_1.gif);
	top: 1000px;
	left:5%;
	background-repeat: no-repeat;
	position: absolute;
	
	width: 422px;
	height: 539px;
}
#para_object_5_2_fixed {
	background-image: url(img/parallax/para_5_2.gif);
	background-repeat: no-repeat;
	top: 1000px;
	right: 0px;
	position: absolute;
	
	width: 633px;
	height: 525px;
}




#countdown {
	left:75%;
	top: 100px;
	display:block;
	position:absolute;
	font-family: 'WWF';
	color:#006898;
	font-size:22px;
	font-weight:normal;
	line-height:20px;
	margin:0;
	padding:0;
	width:250px;
	z-index:9999;
}
#countdown #number {
	font-size:50px;
	font-weight:bold;
}
#countdown #subline {
	padding-top:6px;
	padding-left:35px;
}
#countdown a{
	color:#006898;	
}
#countdown a:hover{
	text-decoration:underline;
}
#loading {
	/*background-color: #ffffff;*/
	background-color: rgba(255,255,255,.9);
	position:absolute;
	z-index: 9999;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
}
#loadingText {
	position:absolute;
	z-index: 99999;
	width: 100%;
	height: 300px;
	margin-top: -80px;
	top: 50%;
	left: 50%;
}
#loadingText h1 {
	position: absolute;
	left: -200px;
	width: 400px;
	display: block;
	background-image:none;
}
/*#footer{
	z-index:8888;
	bottom:0px;
	width:100%;
	height:200px;
	display:block;
	
	position:relative;
	
	
	z-index:8888;
	
	color:#FFFFFF;
	
	
	border: 1px solid #0086b4;
	
	
	 text-align: center;
	 display:inline;
}
*/




.ea-form-wrapper {
	padding: 5px;
}
#callResponse {
	border: thin solid green;
	padding: 10px;
	display: none;
}
.ea-form-wrapper .ea-field-text, .ea-form-wrapper textarea {
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border: 1px solid #CCCCCC;
	background-color: #f0e9e2;
	line-height: 1.5em;
	padding: 4px;
	height: 26px;
	width:250px;
	-webkit-box-shadow: inset 0px 5px 10px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: inset 0px 5px 10px rgba(0, 0, 0, 0.2);
	box-shadow: inset 0px 5px 10px rgba(0, 0, 0, 0.2);
	border-top: 1px solid #999;
	border-left: 1px solid #C2C2C2;
	border-right: 1px solid #C2C2C2;
	border-bottom: 1px solid #CCC;
}

#ea-field-Empty_Net_-_Message_plain{
	width: 580px;	
}

.ea-form-wrapper label {
	width: 100px !important;
	/*display: block !important;*/
	font-family: 'WWF';
	color:#006898;
	font-size:22px;
	font-weight:normal;
}
#PLEDGE_Container .comp_27, #PLEDGE_Container .row_4 {
	margin-left:200px;
	width: 300px !important;
}

#SAM_Container .comp_27, #SAM_Container .row_6, #SAM_Container .row_7, #SAM_Container .row_8, #SAM_Container .row_9, #SAM_Container .row_10, #SAM_Container .row_12 {
	/*margin-left:200px;
	width: 300px !important;*/
	font-weight:bold;
}

 #SAM_Container .row_5 {
	font-weight:bold;
 }

 #SAM_Container .row_11 {
	 font-size:12px;
	 color:#000;
	 font-weight:normal;
 }
 #SAM_Container .row_12 {
	 font-size:12px;
	 color:#575852;
 }
 
 #SAM_Container .row_13{
	position: absolute;
	top: -99999px;
	left: -99999px;
 }

#PLEDGE_Container .row_4 {
	margin-top: 10px;
	font-size: 12px;
}
#pflichtfelder {
	font-size:12px;
	position: absolute;
	margin-left: 394px;
	margin-top: 20px;
}
.ea-form-wrapper .ea-error {
	border-color: #f10000 !important;
	color: #f10000 !important;
}
.ea-form-wrapper .ea-field-error {
	background: white;
	border: 1px solid #CCC;
	color: #006898;
	font-size: 13px;
	font-weight: bold;
	padding: 4px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	position: absolute;
	display: none;
	width: 140px;
	-webkit-box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.2);
}
.ea-form-wrapper fieldset {
	border: none;
	padding: 0;
	margin: 0;
	clear: both;
}
.ea-form-wrapper .contact-list-item {
	display: inline-block;
	width: 140px;
	margin: 0 10px 0 0;
}

.ea-form-item {
	color: #000;
	text-shadow: 1px 1px 1px #FFFFFF;
}
.ea-form-item h1 {
	font-family: 'WWF';
	color:#006898;
	font-size:50px;
	height:90px;
	font-weight:normal;
	margin:0;
		
	background-image:url(./img/header_bg.gif);
	background-repeat:no-repeat;
	background-position:30px 80px;
		
	-webkit-margin-before: 0px;
	-webkit-margin-after: 0px;
	-webkit-margin-start: 0px;
	-webkit-margin-end: 0px;

	
	/*font-family: 'JAZZY';
	color:#006898;
	font-size:80px;
	height:120px;
	font-weight:normal;
	margin:0;
	background-image:url(./img/header_bg.gif);
	background-repeat:no-repeat;
	background-position:30px 110px;
	-webkit-margin-before: 0px;
	-webkit-margin-after: 0px;
	-webkit-margin-start: 0px;
	-webkit-margin-end: 0px;*/
}
.ea-form-item h2 {
	background-position: 30px 90px;
	font-size:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#000000;
}

#SAM_Container h3 {
	font-family: 'WWF';
	color: #006898;
	font-size: 31px;
	font-weight: normal;
	padding: 10px 0 0 0;
	-webkit-margin-before: 0px;
	-webkit-margin-after: 0px;
	-webkit-margin-start: 0px;
	-webkit-margin-end: 0px;
	background-image: url(./img/header_bg.gif);
	background-repeat: no-repeat;
	background-position: 130px 10px;
}

#Politikernamen ul li {
	display: block;
	float:left;
	list-style:none;
	width:140px;
	color:#575852;
	font-weight:bold;
	font-size:12px;
	padding: 5px 10px 20px 0;
}

#Politikernamen ul {
	margin:0px;
	padding: 0px;
	}


.contact-name {
	color:#575852;
	font-weight:bold;
	font-size:12px;
}

.row_2 img {
	width: 140px;
	height: 177px;
	margin: 20px 10px 0 0;	
}

/*.ea-field-grouping, .ea-opt-in, .first-child vertical {
	padding-left: 200px;
	width: 300px;
	font-size:12px;
}*/
.col_1 {
	width:100% !important;
}
.ea_widget_container .alpha {
}
.submit-button, .reset-button {
	left:255px;
	position:absolute;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	box-shadow: 0 1px 2px #CCC;
	-moz-box-shadow: 0 1px 2px #ccc;
	-webkit-box-shadow: 0 1px 2px #CCC;
	background: url('img/btn_blue_big.jpg') repeat-x scroll 0 0 #EDEDED;
	border: none;
	/*border: 1px solid #B7B7B7;*/
	color: white;
	padding-left: 22px;
	padding-right: 10px;
	margin-top: 10px;
	height: 32px;
	/*font-family: "WWF";*/
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	vertical-align: top;
	font-size: 18px;
	cursor: pointer;
	display: inline-block;
	line-height: 20px;
	text-shadow: 0 -1px 1px #000000, 0 1px 1px #FFFFFF;
}
#SAM_Container .submit-button, #SAM_Container .reset-button {
	left:0px;	
	position: relative;
}

.submit-button:hover, .reset-button:hover {
	background-position: 0 -32px;
	color: #ffcc00;
	cursor: pointer;
	text-decoration: none;
}
#NEWSLETTER_Container .submit-button, #NEWSLETTER_Container .reset-button {
	left:auto;
}
#NEWSLETTER_Container .submit-button:hover, #NEWSLETTER_Container .reset-button:hover {
	left:auto;
}
#NEWSLETTER_Container .ea-form-item {
	color:#FFF;
	text-shadow:none;
}
.ea_widget_container .ajax-loader-bg {
	background: url('img/1x1.png');
	height: 75px;
	display: none;
	width: 100px;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	z-index: 9999;
	
	top: 95% !important;
	
}
.ea_widget_container .loader {
	background: url('img/ajax-loader.gif') no-repeat center center;
	top:200px;
	width: 100px;
	height: 75px;
	margin-top: 5px;
	padding-top: 10px;
	text-align: center;
	color: #fff;
	font-size: 12px;
	font-weight: bold;
}
.anchor_link {
	width: 10px;
	height: 80px;
	display: block;
}
img {
	border:none;
}
.fb-like-box {
	left: -10px;
	padding-bottom: 8px;
}


